.splitcharstyle52310{ font-family: 宋体; color: #ffffff; font-size: 9pt ;}
.font52310{ font-family: 宋体; color: #ffffff; font-size: 9pt ;}

.erjifontover52311{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont52311{ color: #222222; font-size: 9pt ;}
.erjibackground52311{ background-color: #eff8fe ;}
.currentfontStyle52311{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle52311{ font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}
.yijifontover52311{ font-family: 宋体; color: #ffcc00; font-size: 11pt; font-weight: bold ;}
.erjibackgroundover52311{ background-color: #e8f0fb ;}
.ejfontstyle52311{ font-size: 9pt; color: #222222; line-height: 160% ;}

.font52312{ font-size: 9pt ;}
.fontstyle52312{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.leaderfont52313{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle52313{ background-image: url(images/ico_002.gif); border-bottom: #878787 1px solid; position: relative; border-left: #878787 1px solid; padding-left: 20px; background-repeat: no-repeat; font-family: 宋体; background-position: left center; height: 16px; color: #222222; font-size: 10pt; border-top: #878787 1px solid; border-right: #878787 1px solid; padding-top: 6px ;}
.searchstyle52313{ line-height: 200% ;}

.windowstyle52360{ font-size: 12pt; font-family: 宋体; font-weight: bold; color: #ffffff ;}

.erjifontover52327{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont52327{ color: #222222; font-size: 9pt ;}
.yijibackground52327{ background-image: url(images/leftdh_bg.gif) ;}
.erjibackground52327{ background-color: #eff8fe ;}
.currentfontStyle52327{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle52327{ padding-left: 30px; color: #222222; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.yijifontover52327{ padding-left: 30px; color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.erjibackgroundover52327{ background-color: #e8f0fb ;}
.yijibackgroundover52327{ background-image: url(images/leftdh_bg.gif) ;}
.ejfontstyle52327{ font-size: 9pt; color: #222222; line-height: 160% ;}

.windowstyle52328{ font-weight: bold; font-size: 10pt; color: #222222; font-family: 宋体 ;}

.splitflagstyle52329{ color: #222222 ;}
.fontstyle52329{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle52329{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.clickstyle52330{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont52330{ line-height: 230%; color: #222222; font-size: 9pt ;}
.titlestyle52330{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle52330{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.timestyle52330{ line-height: 150%; color: #555555; font-size: 9pt ;}
.buttonstyle52330{ font-size: 9pt ;}
.winstyle52330{ padding: 0px;}
A.c52330 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c52330:link {
color:#222222;}
A.c52330:visited {
color:#222222;}
A.c52330:active {
color: #222222;}
A.c52330:hover {
color: #cc0000;}
